/*--- Avanquest WebEasy Page Style ---*/


.cc49               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
img#e3              { /* album1019002.jpg */
	position        : absolute;
	left            : 180.75pt;
	top             :   0.00pt;
	width           : 384.00pt;
	height          : 576.00pt;
	}
div#e2              { /* Image courtesy of Rodger... */
	position        : absolute;
	left            :  11.25pt;
	top             : 540.75pt;
	width           : 149.25pt;
	height          :  26.25pt;
	}
img#e1              { /* album1019001.gif */
	position        : absolute;
	left            : 225.75pt;
	top             :  82.50pt;
	width           :  12.00pt;
	height          :  22.50pt;
	}
body#page           { /* Page Body */
	background-color: #00ccff;
	}



/*--- EndOfFile ---*/
